@CHARSET "UTF-8";
/**
 * Dani - Irontec
 */
form.form-empleo .form-item {
    margin-top: 13px;
}

.form-empleo {
    margin-left: 20px;
    margin-right: 20px;
}

.form-empleo label {
    font-size: 1.2em;
    font-weight: 300;
}

.form-empleo input, .form-empleo textarea, .form-empleo select {
    background-color: #000;
    border-radius: 0;
    border: 1px solid #444;
    color: #444;
}

.form-empleo input:focus, .form-empleo textarea:focus, .form-empleo select:focus
    {
    border: 1px solid #444;
    box-shadow: inset 0 1px 1px #444;
}

/**
 * Magia en los "ol" para que muentren #.#
 */
.training-program ol {
    counter-reset: item;
}

.training-program ol li {
    display: block;
    position: relative;
}

.training-program ol li:before {
    content: counters(item, ".") ".";
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px;
}

/**
 * Cambios custom
 */
.iron-container li {
    list-style-type: initial;
}

.iron-container ul {
    padding-left: 20px;
    list-style-type: none;
}

.iron-custom-body a {
    color: #FFF !important;
    text-decoration: underline !important;
}

.iron-container p > a {
    text-decoration: underline !important;
}

.iron-container p > strong a {
    font-weight: 500;
    text-decoration: underline !important;
}

.space-blank {
    display: block;
    height: 70px;
}

.fix-cutom-top {
    position: fixed;
}

/**
 * Para el nuevo filtro de Proyectos
 */
#filtro-landing-proyectos.fix-cutom-top {
    top: 104px;
    position: fixed !important;
    bottom: none;
    z-index: 1;
    height: 60px;
    display: inline-table;
}

#filtro-landing-proyectos.filtro-pastillas .filtro-pastillas-item {
    background-color: #444;
    color: #fff;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
}

#filtro-landing-proyectos.filtro-pastillas .filtro-pastillas-item:hover,
    #filtro-landing-proyectos.filtro-pastillas .filtro-pastillas-item.active
    {
    background-color: #151515;
    cursor: pointer;
}

#filtro-landing-proyectos-xs.filtro-xs {
    margin-top: -59px;
}

#filtro-landing-proyectos-xs.filtro-xs .item {
    background-color: #444;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

#filtro-landing-proyectos-xs.filtro-xs .item a,
    #filtro-landing-proyectos-xs.filtro-xs .item i {
    color: #fff !important;
}

#filtro-landing-proyectos-xs.filtro-xs .item:hover,
    #filtro-landing-proyectos-xs.filtro-xs .item.active {
    background-color: #151515;
}

#filtro-landing-proyectos-xs.filtro-xs .subitems {
    background-color: #000;
}

#filtro-landing-proyectos-xs.filtro-xs .subitems .subitem {
    background-color: #444;
    color: #fff !important;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
}

#filtro-landing-proyectos-xs.filtro-xs .subitems .subitem a,
    #filtro-landing-proyectos-xs.filtro-xs .subitems .subitem i {
    color: #fff !important;
}

#filtro-landing-proyectos-xs.filtro-xs .subitems .subitem:hover,
    #filtro-landing-proyectos-xs.filtro-xs .subitems .subitem.active {
    background-color: #444;
}

.navbar-menu.fix-cutom-top, .sidebar-menu-content.fix-cutom-top,
    #sidebar-menu.fix-cutom-top {
    top: 0;
    position: fixed;
}

/**
 * Para el nuevo filtro de Noticias
 */
#filtro-landing-noticias.fix-cutom-top {
    top: 104px;
    position: fixed !important;
    bottom: none;
    z-index: 1;
    height: 60px;
    display: inline-table;
}

#filtro-landing-noticias.filtro-desplegable .filtro-header {
    background-color: #F5F5F5;
    color: #000;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

#filtro-landing-noticias.filtro-desplegable .filtro-header:hover,
    #filtro-landing-noticias.filtro-desplegable .filtro-header.active {
    background-color: #FFF;
}

#filtro-landing-noticias.filtro-desplegable .filtro-content {
    background-color: #F1F1F1;
}

#filtro-landing-noticias.filtro-desplegable .filtro-content .filtro-item
    {
    background-color: #D6D6D6;
    color: #000;
    border-left: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

#filtro-landing-noticias.filtro-desplegable .filtro-content .filtro-item:hover,
    #filtro-landing-noticias.filtro-desplegable .filtro-content .filtro-item.active
    {
    background-color: #F5F5F5;
}

#buscador a:HOVER, #buscador a:HOVER b {
    color: #FFFFFF !important;
    font-weight: bold;
}

.links-nosotros a {
    color: #FFFFFF;
    text-decoration: underline !important;
    font-weight: inherit !important;
}

/**
 * Buscador Google
 */
#buscador a:HOVER, #buscador a:HOVER b {
    color: #FFFFFF !important;
    font-weight: bold;
} 

/**
 * Fonts en las paginacion interna
 */
.magic-font {
    margin-top: 46px;
}
